READLINK(1)

NAME
readlink - print contents of symbolic link

SYNOPSIS
readlink file

DESCRIPTION
If file is a symbolic link, print its contents (what it links to), and exit successfully. Exit with a failure otherwise.

On systems that do not support symbolic links, readlink will always fail.

OPTIONS
readlink accepts the following additional options:

--help
    Print help message and exit.

--version
    Print version information and exit.

SEE ALSO
readlink(2)